latest minizip

This commit is contained in:
Antoine Cœur
2017-06-22 12:06:35 +08:00
parent 3f6592687a
commit f13ff57501
45 changed files with 9389 additions and 8071 deletions
+3 -3
View File
@@ -1,5 +1,5 @@
PODS:
- SSZipArchive (1.7)
- SSZipArchive (1.8.1)
DEPENDENCIES:
- SSZipArchive (from `..`)
@@ -9,8 +9,8 @@ EXTERNAL SOURCES:
:path: ".."
SPEC CHECKSUMS:
SSZipArchive: 63f8e11cfcc33e03e4cd666b4359ea8bd6facd0c
SSZipArchive: 04547dfa448be5ed7ecbaf7eaf8a6e9eb9b42997
PODFILE CHECKSUM: 8d38f966bef0580b1feb382672c12ef6a674ea58
COCOAPODS: 1.1.1
COCOAPODS: 1.2.1
@@ -333,7 +333,7 @@
);
runOnlyForDeploymentPostprocessing = 0;
shellPath = /bin/sh;
shellScript = "diff \"${PODS_ROOT}/../Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n # print error to STDERR\n echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n exit 1\nfi\n";
shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n # print error to STDERR\n echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n exit 1\nfi\n";
showEnvVarsInLog = 0;
};
/* End PBXShellScriptBuildPhase section */